## LatexilaPostProcessorAllOutput LatexilaPostProcessorAllOutput — all-output post-processor |

## Functions

LatexilaPostProcessor * | latexila_post_processor_all_output_new ()

## Types and Values

| LatexilaPostProcessorAllOutput

## Object Hierarchy

        GObject
        ╰── LatexilaPostProcessor
            ╰── LatexilaPostProcessorAllOutput

## Includes

    #include <latexila.h>

## Description

A post-processor that keeps all the output. Nothing is filtered.

## Functions

### latexila_post_processor_all_output_new ()

    LatexilaPostProcessor *
    latexila_post_processor_all_output_new
                                   (void);

#### Returns

a new LatexilaPostProcessorAllOutput object.

## Types and Values

### LatexilaPostProcessorAllOutput

    typedef struct _LatexilaPostProcessorAllOutput LatexilaPostProcessorAllOutput;